div.divider{ border-bottom: 1px solid #303030; } 
.gdl-divider { border-color: #303030 !important; } 
.scroll-top{ color: #7c7c7c !important; } 
.stunning-text-wrapper{ background-color: #ffffff !important; } 
h1.stunning-text-title{ color: #ffffff; } 
.stunning-text-caption{ color: #888888; } 
body{ color: #000000 !important; } 
a{ color: #3d3d3d; } 
a:hover{ color: #000000; } 
.gdl-link-title{ color: #3d3d3d !important; } 
.port-title-color, .port-title-color a{ color: #000000 !important; } 
.port-title-color a:hover{ color: #525252 !important; } 
.portfolio-thumbnail-tag, .portfolio-thumbnail-tag a{ color: #000000 !important; } 
#portfolio-item-filter a{ color: #000000 !important; } 
#portfolio-item-filter a:hover{ color: #000000 !important; } 
#portfolio-item-filter a.active{ color: #8f8f8f !important; } 
.post-title-color{ color: #000000 !important; } 
.post-title-color a:hover{ color: #000000 !important; } 
.post-info-color, .post-info-color a{ color: #525252 !important; } 
div.pagination a{ background-color: #303030; } 
.about-author-wrapper{ background-color: #333333 !important; } 
.blog-thumbnail-inner-info{ background-color: #000000; } 
.blog-thumbnail-inner-info .blog-thumbnail-date{ color: #0c0c0c; } 
.blog-thumbnail-inner-info, .blog-thumbnail-inner-info a{ color: #a2a2a2; } 
.blog-thumbnail-inner-info span.head{ color: #212121; } 
.testimonial-content{ color: #cccccc !important; } 
.testimonial-author-name{ color: #ffffff !important; } 
.testimonial-author-position{ color: #b8b8b8b !important; } 
div.gdl-left-sidebar .header-wrapper.five.columns{ background-color: #ffffff; } 
.navigation-wrapper .sf-menu li{ border-color: #ececec !important; } 
.navigation-wrapper .sf-menu ul, .navigation-wrapper .sf-menu ul li{ border-color: #ececec !important; } 
.sf-menu li li{ background-color: #ffffff !important; } 
.navigation-wrapper .sf-menu li a, span.sf-sub-indicator{ color: #000000 !important; } 
ul.sf-menu li span{ color: #b0b0b0 !important; } 
.navigation-wrapper .sf-menu ul a, .navigation-wrapper .sf-menu ul .current-menu-ancestor ul a, .navigation-wrapper .sf-menu ul .current-menu-item ul a, .navigation-wrapper .sf-menu .current-menu-ancestor ul a, .navigation-wrapper .sf-menu .current-menu-item ul a,.navigation-wrapper .sf-menu ul span.sf-sub-indicator{ color: #000000 !important; } 
.navigation-wrapper .sf-menu ul a:hover, .navigation-wrapper .sf-menu ul .current-menu-item ul a:hover, .navigation-wrapper .sf-menu .current-menu-item ul a:hover{ color: #3d3d3d !important; } 
.navigation-wrapper .sf-menu a:hover{ color: #3d3d3d !important; } 
.navigation-wrapper .sf-menu .current-menu-ancestor a, .navigation-wrapper .sf-menu .current-menu-item a{ color: #3d3d3d !important; } 
.navigation-wrapper .sf-menu ul .current-menu-ancestor a, .navigation-wrapper .sf-menu ul .current-menu-ancestor ul .current-menu-item a, .navigation-wrapper .sf-menu ul .current-menu-item a{ color: #3d3d3d !important; } 
.search-wrapper{ border-left: 1px solid #dbdbdb; } 
.search-wrapper form{ border-left: 1px solid #ffffff; } 
div.gdl-price-item .gdl-divider{ border-color: #333333 !important; } 
div.gdl-price-item .price-title{ color: #ffffff !important; background-color: #333333 !important; } 
div.gdl-price-item .price-item.active .price-title{ color: #ffffff !important; background-color: #5f5f5f !important; } 
div.gdl-price-item .price-tag{ color: #ffffff !important; } 
div.gdl-price-item .price-item.active .price-tag{ color: #ffffff !important; } 
div.gdl-price-item .price-item.active{ border-top: 1px solid #ffffff !important; } 
ul.tabs{ border-color: #333333 !important; } 
ul.tabs li a{ border-color: #333333 !important; background-color: #e8e8e8 !important; color: #000000 !important; } 
ul.tabs li a.active{ color: #000000 !important; background-color: #525252 !important; } 
.sidebar-title-color, #wp-calendar th{ color: #494949 !important; } 
.custom-sidebar{ color: #aaaaaa !important; } 
.custom-sidebar a{ color: #202020 !important; } 
.custom-sidebar a:hover{ color: #303030 !important; } 
.custom-sidebar.gdl-divider, .custom-sidebar.gdl-divider div, .custom-sidebar.gdl-divider .custom-sidebar-title, .custom-sidebar.gdl-divider ul li{ border-color: #ececec !important; } 
div.copyright-wrapper{ color: #787878 !important; } 
div.contact-form-wrapper input[type="text"], div.contact-form-wrapper input[type="password"], div.contact-form-wrapper textarea, div.comment-wrapper input[type="text"], input[type="password"], div.comment-wrapper textarea, span.wpcf7-form-control-wrap input[type="text"], span.wpcf7-form-control-wrap input[type="password"], span.wpcf7-form-control-wrap textarea{ color: #000000; background-color: #ffffff; border: 1px solid #ffffff; } 
a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, a.gdl-button:hover{ color: #000000; } 
div.blog-item-holder .blog-item1 .blog-thumbnail-inner-info .blog-thumbnail-author, div.blog-thumbnail-inner-info .blog-thumbnail-author { background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/dark/author.png) no-repeat 0px 3px; } 
div.blog-item-holder .blog-item1 .blog-thumbnail-inner-info .blog-thumbnail-comment, div.blog-thumbnail-inner-info .blog-thumbnail-comment{ background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/dark/comment.png) no-repeat 0px 3px; } 
div.blog-item-holder .blog-item1 .blog-thumbnail-inner-info .blog-thumbnail-tag, div.blog-thumbnail-inner-info .blog-thumbnail-tag { background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/dark/tag.png) no-repeat 0px 3px; } 
div.single-port-visit-website{ background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/dark/link-small.png) no-repeat 0px 3px; } 
div.single-port-next-nav .right-arrow{ background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/light/arrow-right.png) no-repeat; } 
div.single-port-prev-nav .left-arrow{ background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/light/arrow-left.png) no-repeat; } 
div.single-thumbnail-author, div.archive-wrapper .blog-item .blog-thumbnail-author, div.blog-item-holder .blog-item1 .blog-thumbnail-author{ background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/light/author.png) no-repeat 0px 3px; } 
div.single-thumbnail-date, div.blog-item-holder .blog-item1 .blog-thumbnail-date, div.archive-wrapper .blog-item .blog-thumbnail-date{ background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/light/calendar.png) no-repeat 0px 1px; } 
div.single-thumbnail-comment, div.archive-wrapper .blog-item .blog-thumbnail-comment, div.blog-item-holder .blog-item1 .blog-thumbnail-comment { background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/light/comment.png) no-repeat 0px 3px; } 
div.single-thumbnail-tag, div.archive-wrapper .blog-item .blog-thumbnail-tag, div.blog-item-holder .blog-item1 .blog-thumbnail-tag{ background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/light/tag.png) no-repeat 0px 3px; } 
span.accordion-head-image.active, span.toggle-box-head-image.active{ background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/light/minus-24px.png) no-repeat; } 
span.accordion-head-image, span.toggle-box-head-image{ background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/light/plus-24px.png) no-repeat; } 
div.jcarousellite-nav .prev, div.jcarousellite-nav .next{ background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/light/navigation-20px.png); } 
div.testimonial-icon{ background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/light/quotes-18px.png); } 
div.gdl-left-sidebar.five.columns{ background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/light/navigation-left-bar.png); } 
div.custom-sidebar .recent-post-widget-comment-num{ background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/dark/comment.png) no-repeat 0px 3px; } 
div.custom-sidebar ul li{ background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/dark/arrow4.png) no-repeat 0px 14px; } 
div.custom-sidebar #searchsubmit{ background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/dark/find-17px.png) no-repeat center; } 
div.custom-sidebar .recent-post-widget-date{ background: url(http://www.fantasticfrank.se/wp-content/themes/incidental/images/icon/dark/calendar.png) no-repeat 0px 5px; } 
div.custom-sidebar #search-text input[type="text"], div.custom-sidebar .contact-widget-whole input, div.custom-sidebar .contact-widget-whole textarea{ color: #999999; border: 1px solid #eeeeee; background-color: #eeeeee; } 
